Better ListView Class Reference |

# BetterListView.ReorderColumns(Int32, Int32, BetterListViewColumnReorderOptions) Method

Switch order of the specified columns.

public void ReorderColumns(
int indexSource,
int indexTarget,
BetterListViewColumnReorderOptions columnReorderOptions
);

#### Parameters

indexSource
  Index of the source column.
indexTarget
  Index of the target column.
columnReorderOptions
  Column header reordering options.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.ReorderColumns Overload List